Director {
  Name = "bacula-dir"
  Password = "0FbHFYHuylTaTUB9p4ruim8RmBe8u9lmB"
}
Director {
  Name = "bacula-mon"
  Password = "8918u3WssJA-Dw_5suLTOJxKLq4W-vdaB"
  Monitor = yes
}
Storage {
  Name = "bacula-sd"
  WorkingDirectory = "/var/lib/bacula"
  PidDirectory = "/run/bacula"
  PluginDirectory = "/usr/lib/bacula"
  MaximumConcurrentJobs = 20
}
Device {
  Name = "usb-vchanger-1-drive0"
  MediaType = "File"
  DeviceType = "File"
  ArchiveDevice = "/var/spool/vchanger/vchanger-1/0"
  RemovableMedia = no
  RandomAccess = yes
  Autochanger = yes
  MaximumConcurrentJobs = 1
  DriveIndex = 0
  Label Media = yes
  Minimum Blocksize = 1M
  Maximum Blocksize = 4M
}
Device {
  Name = "usb-vchanger-1-drive1"
  MediaType = "File"
  DeviceType = "File"
  ArchiveDevice = "/var/spool/vchanger/vchanger-1/1"
  RemovableMedia = no
  RandomAccess = yes
  Autochanger = yes
  MaximumConcurrentJobs = 1
  DriveIndex = 1
  Label Media = yes
  Minimum Blocksize = 1M
  Maximum Blocksize = 4M
}
Autochanger {
  Name = "usb-vchanger-1"
  Device = "usb-vchanger-1-drive0"
  Device = "usb-vchanger-1-drive1"
  ChangerDevice = "/etc/vchanger/vchanger-1.conf"
  ChangerCommand = "vchanger %c %o %S %a %d"
}
Messages {
  Name = "Standard"
  Director = bacula-dir = All, !Debug, !Saved
}